package com.hzya.frame.u8c.ax.entity;

import java.util.List;

public class Voucher {
    private List<VoucherDetails> details;
    private String no;
    private String pk_corp;
    private String pk_glorgbook;
    private String pk_prepared;
    private String pk_vouchertype;
    private String pk_voucher;

    public List<VoucherDetails> getDetails() {
        return details;
    }

    public void setDetails(List<VoucherDetails> details) {
        this.details = details;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }

    public String getPk_glorgbook() {
        return pk_glorgbook;
    }

    public void setPk_glorgbook(String pk_glorgbook) {
        this.pk_glorgbook = pk_glorgbook;
    }

    public String getPk_prepared() {
        return pk_prepared;
    }

    public void setPk_prepared(String pk_prepared) {
        this.pk_prepared = pk_prepared;
    }

    public String getPk_vouchertype() {
        return pk_vouchertype;
    }

    public void setPk_vouchertype(String pk_vouchertype) {
        this.pk_vouchertype = pk_vouchertype;
    }

    public String getPk_voucher() {
        return pk_voucher;
    }

    public void setPk_voucher(String pk_voucher) {
        this.pk_voucher = pk_voucher;
    }
}